From: Roland Mas <lolando@debian.org>
Date: Mon, 27 Sep 2021 21:51:27 +0200
Subject: Use local copy of MathJax

---
 docs/source/conf.py | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git a/docs/source/conf.py b/docs/source/conf.py
index a076bbd..8e9fea3 100644
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -172,5 +172,8 @@ texinfo_documents = [
      'Miscellaneous'),
 ]
 
-
-
+mathjax_path = 'mathjax/MathJax.js'
+mathjax2_config = {
+    'extensions': ['tex2jax.js'],
+    'jax': ['input/TeX', 'output/HTML-CSS'],
+}
